ROHTO BUGS - Bug #1528

[IESS-FINAL] tidak dapat melanjutkan pengajuan ess final karena ada special character pada form

ess
08/26/2022 02:14 PM - Muhammad Bintar

Status: Closed Start date: 08/26/2022
Priority: High Due date: 08/31/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada ess final di mana pada saat melakukan action submit terjadi error layar
kedap kedip , ada kemungkinan special character pada form ess yang kpi sehingga tidak dapat lanjut.

namun pada ess goal setting hal itu tidak terjadi dan bisa diajukan ke atasan.
contoh employeeid 00000058

remote.minovais.com:61121
username minovais

database sql server 2019
remote.minovais.com, 1445\MSSQLSERVER2019
minovaes_rohto_prod

History

#1 - 08/26/2022 03:50 PM - Mr. Yusuf

- Status changed from New to Developing

#2 - 08/29/2022 01:47 PM - Muhammad Bintar
- File utility.js added
- Status changed from Developing to QA Test

- Assignee changed from Mr. Yusuf to Muhammad Bintar

update:
deploy file utility.js di \UNapp\controller\workflow\run

#3 - 11/18/2022 02:19 PM - Muhammad Bintar
- Status changed from QA Test to Closed

Files
error pengajuan ess final.mp4 3.66 MB 08/26/2022 Muhammad Bintar
utility.js 9.09 KB 08/29/2022 Muhammad Bintar
